#nav-logo {
	max-width: 136px;
 }

div#current-src {
  top: 0;
  right: 0;
  position: absolute;
  float: right;
  font-size: .8em;
  color: #fff;
  background: #000;
  opacity: .7;
  padding: 12px 15px;
  z-index: 10;
}

.top {
  background: #212121;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 2;
  overflow: hidden;
}
a.menu {
  position: absolute;
  z-index: 3;
  border:1px solid white;
  text-decoration: none;
  top: 1.6em;
  right: 1.6em;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.65em;
  padding: 0.4em 0.7em;
  border-radius: 4px;
}
a.menu span {
  font-size:1.6em;
  vertical-align: -0.15em;
}
nav ul {
list-style:none;
}
nav ul li a {
display: block;
text-decoration: none;
background: rgba(0,0,0,0.3);
color: white;
padding: 1em;
margin-bottom: 1px;
}

#menu li.first {
  margin-left: 17px;
}

ul.nav-main li:hover ul li:hover ul {
  left: 178px;
  top: 2px;
  display: none;
}

ul.nav-main li:hover ul li:hover > ul {
  display: block;
}

ul.nav-main li:hover ul {
  background: #DDD;
  width: auto;
  min-width: 180px;
  padding: 0px;
  margin-left: 0px;
}

ul.nav-main li ul li.first { margin-left: 0px!important; }

.slicknav_menu {
  display:none;
}

#nav-main-left a.menu-link:visited {
    color: #fff !important;
  }

#nav-main-left {
  height: 50px;
}

.menu-link {
  color: white;
  float: right;
  text-shadow: none;
  background: #222222 url(images/nav-bg.png) repeat-x bottom;
  padding: 0.85em 0.75em 0;
  height: 2em;
  position: relative;
  left: 0;
  top: 0;
  z-index: 1001;
  display: block;

}
#menu > li {
background: #222222;
opacity: 1;
padding-top: 7px;
height: 43px;

}
.menu-link:hover {
  text-decoration: none;
  background-color: #ccc;
  color: #999999;
}

.widget-container .banner_ticker {
  margin-top: 30px;
}

.widget-container .banner_ticker .slides li {
  display: none;
}

.widget-container .banner_ticker .slides:first-child {
  display: list-item;
}

.main-nav ul li:hover {
   text-decoration: none;
  background-color: #ccc;
  color: #999999;

}

ul.nav-main {
  float: none!important;
}

ul.nav-main li ul li a {
  width: 160px!important;
}

@media (min-width: 1002px) {
  .menu-link {
    display: none;
  }
  body:not(:target) #menu {
    padding-top: 0;
    display: block;
  }
  body:not(:target) #menu li {
    display: inline;
    border: none;
  }
  body:not(:target) #menu li a {
    color: #fff;
    font-weight: bold;
    text-shadow: inherit;
    line-height: 1em;
    padding: .75em;
    /* height: 2em; */
    width: auto;
    border: none;
    background-color: transparent;
  }
  body:not(:target) #menu li a:hover {
    color: black;
  }
  body:not(:target) #menu .back {
    display: none;
  }

}

#nav-main-wrapper { background: #222222 url(images/nav-bg.png) repeat-x bottom; }
span.headlines-header, #content-social { background: #222222 }
#nav-mobi select { background: #222222 url(images/triangle-dark.png) no-repeat right; }
.category-heading { background: #222222 url(images/striped-bg.png); }
ul.score-nav li.active, ul.score-nav li.active:hover, .blog-cat li, .blog-cat-title, .flex-control-paging li a.flex-active { background: #eb1e00; }
.prev-post, .next-post { color: #eb1e00; }
a, a:visited { color: inherit!important; text-decoration: none; }
h3#reply-title, h2.comments, #related-posts h3, h4.widget-header, h4.widget-header-fb { background: #777777 url(images/striped-bg.png); }
#wallpaper { background: url() no-repeat 50% 0; }
</style><style type="text/css" id="custom-background-css">
body.custom-background { background-color: #cccccc; /* background-image: url('images/main-bg.jpg'); */ background-repeat: no-repeat; background-position: top center; background-attachment: scroll; }

.widget-inner .table { margin-bottom: 0px; }

/*#main-wrapper { z-index: 2000!important; }*/
#menu {
    margin-left: 18px;
    width: 150%;
}

.ladder-table li a:hover,
.ladder-table li a,
.ladder-table-module li a:hover,
.ladder-table-module li a,
.fixtures-table li a:hover,
.fixtures-table li a {
  font: 400 16px/14px 'Oswald', sans-serif;
  -webkit-border-radius: 0px 0px 0 0;
  -moz-border-radius: 0px 0px 0 0;
  border-radius: 0px 0px 0 0;
  text-decoration: none!important;
}

.ladder-table.nav-tabs>li>a,
.ladder-table-module.nav-tabs>li>a,
.nav-pills>li>a,
.fixtures-table.nav-tabs>li>a{
  margin-right: 0px;
  line-height: 14px;
}

.ladder_split td { border-bottom: 3px solid #999; }

.sub_nav ul li a {width: 85px !important}


@media screen and (max-width: 1002px) {
  /* #menu is the original menu */
   #menu {
    display:none;
  }
  #ad-728-small a:nth-child(2) img { display: none;}

.slicknav_menu {
    display:block;
  }
}

/*next game module styles */

.nextgame table tbody tr td img {
  float:none;
}

.nextgame_tbl {
  border-bottom: 1px dotted #CCC;
  padding: 10px 0;
}

.nextgame_tbl.first { padding-top: 0px; }
.nextgame_tbl.last { border-bottom: none; padding-bottom: 0px; }

/* FIXTURES MODULE */

.fixture-wrapper {
  width: 98%;
  height: 90px;
  background: #EEEEEE;
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 10px;
}

.grade-wrapper {
  float: left;
  font-size: 10px;
  text-transform: uppercase;;
  width: 70px;
  border-right: 1px solid #CCC;
}

.grade-wrapper ul li {
  height: 30px;
  line-height: 30px;
  padding-left: 6px;
  color: #333;
  font-weight: bold;
}

.grade-wrapper ul li.active {
  background: #BBB;
}

.grade-wrapper ul a:hover {
  text-decoration: none;
}

.grade-wrapper ul a:hover li {
  background: #BBB;
}

.grade-wrapper ul li.middle{
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.slide_control {
  width: 22px;
  height: 90px;
  background: url(../images/carousel-btn.png) no-repeat;
  z-index: 1;
  cursor: pointer;
  display: block;
}

.slide_control:hover{
  background: url(../images/carousel-btn-hover.png) no-repeat;
}

.slide_prev {
  float: left;
  margin-right: 4px;
}

.slide_next, .slide_next:hover {
  position: absolute;
  top: 0;
  right: 0;
  background-position: -22px 0;
  border-left:4px solid #EEE;
}

.fixtures-wrapper {
  display: block;
  font-size: 10px;
  position: relative;
  width: 836px;
  margin-left: 0px;
}

.fixtures-wrapper ul {
  width: 2400px;
}

.match-wrapper {
  float: left;
  position: relative;
  background: #F7F7F7;
}

.match-wrapper .match-info {
  position: relative;
  display: block;
  width: 116px;
  margin: 0 4px 0 0;
  background: #FFF;
}

.match-wrapper .match-info:hover {
  background: #F1F1F1;
}

.match-wrapper.slidernextgame .match-info{
  background: #DEDEDE;
}

.match-wrapper .match-info div {
  height: 16px;
  padding-left: 4px;
}

.match-wrapper .match-info a {
  text-decoration: none;
  color: #292929;
}

.match-wrapper .match-info .match-round {
  text-align: center;
  background: #292929;
  color: #FFF;
  line-height: 18px;
  height: 18px;
}

.match-wrapper .match-info .match-details {
  height: 20px;
  line-height: 20px;
  border-bottom: 1px solid #CCC;
}

.match-wrapper .match-info .match-details .date {
  position: relative;
  display: block;
}

.match-wrapper .match-info .match-details .date .time-stamp {
  position: absolute;
  right: 4px;
  top: 0px;
}

.match-wrapper .match-info .team-details {
  position: relative;
  height: 16px;
}

.match-wrapper .match-info .team-details.second-team {
  padding-bottom: 3px;
  border-bottom: 1px solid #CCC;
}

.match-wrapper .match-info .team-details .progress-info {
  position: absolute;
  top: 0px;
  right: 4px;
}

.match-wrapper .match-info .match-venue {
  margin-top: -2px;
}

.bx-wrapper {
  max-width: 844px!important;
}

.bx-viewport {
    position: absolute!important;
    left: 97px!important;
}

table.playerstats-module tbody tr td a{
  text-decoration: none;
  font-weight: lighter;
}

table thead tr td a:hover,
table.playerstats-module thead tr td a:hover{
  text-decoration: none!important;
  color: #bbb!important;  /* Theme Color */
}

.widget-inner .playerstats-module a {
  font-weight: 100;
}

/*
#main ul li.active {background-color: #fff;}

#main ul li {
  border-width: 1px;
  background-color: #ddd;
  margin-right: 2px !important;
}
*/

/* Ladder template overriding bootstrap css*/
/*
#main ul li a {
  font: 400 16px/14px 'Oswald', sans-serif;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-right: 0px;
  text-decoration: none!important;
}
*/

table.oswald thead tr th {
  color: #222;
  font: 400 20px/26px 'Oswald', sans-serif;
  margin-bottom: 5px;
  font-size: small;
}

table.oswald tbody tr td {
  font-weight: lighter;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}

.nab-tabs li a, .nab-tabs li a:hover {
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
margin-right: 0px !important;
}

ul.nav-tabs.ladder-table li,
ul.nav-tabs.ladder-table-module li,
ul.nav-tabs.fixtures-table li {
  background-color: #ddd;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  margin-right: 2px;
}

table.fixture-results,
table.ladders,
table.ladder-module {
  border-collapse: collapse;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-top: none;
}

table.ladder-module td,
table.ladder-module th,
table.playerstats-module td,
table.playerstats-module th {
  text-align: center;
}

table.ladder-module td:first-child,
table.ladder-module th:first-child,
table.playerstats-module td:first-child,
table.playerstats-module th:first-child {
  text-align: left;
}

table.fixture-results tr:hover,
table.ladders tr:hover {
  cursor: pointer;
}

ul.fixtures-table,
ul.ladder-table,
ul.ladder-table-module {
  border-bottom: 1px solid #ccc;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #DDD;
}


#searchform input,
#searchform input:focus {
  outline-style:none;
  box-shadow:none;
  border-color:transparent;
  width: 300px;
}

#content-inner {
  background: #FFF;
}

#footer {
      width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.menu-footer-menu-container{
    max-width: 25%;
    margin: 0 auto;
}
.footer-seperator {
  border-top: 1px solid #222 !important;
}
#footer-menu-section {
    
    padding-top: 30px;
    margin-top: 30px;
  }
#footer-menu {
  padding-left: 5%;
}

#footer-menu > li {
    /*width: 20%;*/
   float:left;
   padding: 4px; 

}
#footer-menu > li a{

    display:block;
}

#footer-menu .sub_nav{

    display:inline-block;
    float:left;
    font-size: 9px;
}
#footer-menu .footer-menu-col-title > a{
    color: var(--main-front-color) !important;
    /*color: #fff !important;*/
    margin-bottom: 4px;
    font-weight: 400;

}


#footer-nav {
  margin-bottom: 15px;
  width: 100%;
  margin-top: 20px;
}

#footer-nav p {
  margin-bottom: 5px;
}

#footer-nav ul li a {
  font: 700 8px/8px 'Open Sans', sans-serif;
}

.footer-sponsors {
  display: block;
  height: auto;
  width: 100%;
  margin: 0 auto;
}

.footer-sponsors ul {
  float:right;
  width:80%;
  /*margin-right: 25%;*/
  margin: 0 auto !important;
}

.footer-sponsors ul li {
  float: left;
  margin-left:20px;
}

.footer-sponsors ul li img {
  height: 50px !important;
}

#main-top {
  border-top: none;
  border-bottom: none;
}

ul.module_event_list a {
  color: inherit;
  font-weight: inherit;
}

ul.module_event_list a li span.module_event_list_title {
  text-decoration: underline;
}

ul.module_event_list a:hover{
  text-decoration: none;
  color: inherit;
}

ul.module_event_list li,
ul.event_list li {
  padding: 12px 0 8px;
  border-bottom: 1px dotted #CCC;
}

ul.event_list li {
  padding-bottom: 12px;
}

ul.module_event_list li.first,
ul.event_list li.first {
  padding-top: 0px;
}

li span.module_event_list_title {
  font-weight: bold;
  display: block;
  width: 100%;
  line-height: 14px;
}

li span.module_event_list_date {
  display: block;
  width: 100%;
  font-size: 11px;
  color: #999;
  margin-top: -1px;
}

.hr {
  border-bottom: 1px dotted #CCC;
  width: 100%;
  display: block;
  height: 1px;
  margin-bottom: 10px;
}

#post-area a, #post-area a:visited {
  text-decoration: underline;
}

#post-area table tbody tr td {
  /* font: inherit; */
}



.player_row {
  background: #868d9c;
  width: 100%!important;
}

#club_container li { float: left; width: 50%; min-height: 186px; margin-bottom: 20px; }
#club_container li span { margin-bottom: 0px; font-size: 12px; }
.club_address { float: left; min-width: 70%; }
.club_links { float: left; }
.club_links a { text-decoration:underline; color: #000; border:0; outline:0; }
.club_links a:hover { color: #666; }
.club_logo { float: left; margin-right: 10px; min-height: 140px;}
.club_logo img.none { opacity:0.1; filter:alpha(opacity=10); }
.club_contacts { float: left; min-width: 70%; margin-top: 10px; }
.club_contacts .contacts_heading { font-weight: bold; display: block; }
.club_contacts a { text-decoration: underline; }

#top-promotion {
  float: left;
  padding: 10px 15px 0px;
  position: relative;
  width: 930px;
  height: auto;
  background: #FFF;
}

#top-promotion img { width: 930px; -webkit-box-shadow: 0 2px 7px -1px #aaa; box-shadow: 0 2px 7px -1px #aaa; }

#content-footer {
  float: left;
  position: relative;
  width: 930px;
  background: #FFF;
  padding: 0px 15px 10px;
}

#content-area {
  padding-top: 0px;
}

#content-area h3 {
  clear: both;
  padding-top: 10px;
}

#content-area h3:first-child{
  padding-top: 0px;
}

#content-area.contactus ul {
  list-style: none;
}

#content-area.contactus ul.contact-fields li {
  margin-left: 0px;
  padding: 2px 0px;
}

#content-area.contactus ul.contact-fields li .label {
  padding: 0px;
  background: inherit;
  color: inherit;
  text-shadow: inherit;
  font-size: inherit;
  padding-right: 10px;
}

#content-area.contactus .form-horizontal .control-group { margin-bottom: 5px;}
#content-area.contactus #message { clear: both; margin: 10px 0; padding: 0; display: block; }
#content-area.contactus .error_message { display: block; line-height: 22px; background: #FBE3E4 url('../images/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; }
#content-area.contactus .error_message ul.error_messages { margin: 0 0 0 15px; padding: 0; list-style: disc; }
#content-area.contactus .error_message ul.error_messages li { font-size: 12px; margin-left: 0px; padding: 0px; color:#333; }
#content-area.contactus span.required { font-size: 12px; color: #ff0000; }

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border-color: #333;
  box-shadow: none;
  outline: 0 none;
}

.moreitems {
  position: absolute;
  right: 8px;
  line-height: 35px;
  color: #000;
}

ul#players_list li {  background-color: transparent; float: left; width: 198px; position: relative; padding-top: 30px; }
ul#players_list li img { width: 80px; height: 120px; }
ul#players_list li h1.jumper-number { display: block; position: absolute; top: 30px; margin-left: 90px; }
ul#players_list li h2.first-name { display: block; position: absolute; top: 80px; margin-left: 90px; }
ul#players_list li h2.last-name { display: block; position: absolute; top: 112px; margin-left: 90px; text-transform: uppercase; line-height: 18px }

#content-social ul li:first-child { border-left: 0!important; }

.table-bordered {
  webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

ul.event_list,
ul.job_list, {margin: 0; padding: 0;}
ul.event_list li,
ul.job_list li {list-style: none; margin:0!important; padding:10px 0; border-bottom: 1px dotted #CCC; vertical-align: top; float: left; clear: both; width: 100%;}
ul.job_list li a {font-weight: bold; font-size: 14px}
ul.job_list .smaller { color: #b6b6b6; font-size: 11px; }
ul.event_list li img {padding-right: 10px;}
ul.event_list li strong,
ul.job_list li strong {font-size: 14px;}
ul.event_list li .event_links {padding-top: 10px; display: block;}

ul.download_list {margin: 0; padding: 0;}
ul.download_list li {list-style: none; margin:0!important; padding:5px 0; border-bottom: 1px dotted #CCC; float: left; clear: both; width: 100%; line-height: 24px; font-size:12px;}
ul.download_list li a {text-decoration: none!important;}
ul.download_list li a:hover {text-decoration: underline;}

.job_close {display: block;
font-size: 11px;
margin-top: -8px;
margin-bottom: 5px;}

/* SHORTCODE CONTACT LIST */
ul.sc_contact_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.sc_contact_list li {
  float: left;
  width: 50%;
  display: block;
  margin-left: 0px!important;
}

ul.sc_contact_list li span { float: left; clear: both; display: block; }
ul.sc_contact_list li span.contact_position { font-size: 16px; font-weight: bold; margin-bottom: 7px; }
ul.sc_contact_list li span.contact_name { }
ul.sc_contact_list li span.contact_email { margin-bottom: 7px; }
ul.sc_contact_list li span.contact_phone { }

#post-area .tab-content { overflow: visible!important;}
.playerstats-module , .nextgame { padding-top: 1px;}

.simply-scroll .simply-scroll-list li { margin: 0 20px; width: auto; height: inherit; }
.simply-scroll { height: inherit; width: 100%; margin-bottom: 0; }
.simply-scroll .simply-scroll-clip { width: 100%; height: auto; }

#post-area .news_item h3 a { text-decoration: none!important; }
.news_date {color: #acacac; font-size: 12px; margin-top: -7px;}
.date_fix { margin-top: -14px; border-bottom: 1px dotted #CCC; margin-bottom: 5px; font-size: 11px;}

#pagination{ text-align: center; }
#pagination a, #pagination strong { background: #e3e3e3; padding: 4px 7px; text-decoration: none; border: 1px solid #cac9c9; color: #292929; font-size: 13px; }
#pagination strong, #pagination a:hover { font-weight: normal; background: #cac9c9; } 

.readmore { text-decoration: underline; }

.news_right img { float: left; margin: 0 5px 5px 0; padding-top: 5px;}
/*only article image*/
img.article_image{
  width: 250px;
  float: left;
}
.news_content img {
  padding: 5px;
  margin-right: 7px;
  margin-top: 3px;
  display: block;
  border: 1px solid #CCC;
  max-width: 100%;
  height: auto;

}
h2.slider-headline a, h2.slider-headline-cat a {
  color: #fff!important;
  font: 700 28px/33px 'Oswald', sans-serif;
}

ul.headlines li p a {
  color: #fff!important;
}

ul.staff_members {
  display: inline-block;
 float:left;
 overflow: auto;
}

ul.staff_members li {
  float: left;
  display: block;
  width: 50%;
  margin-left: 0px!important;
  margin-bottom: 20px;
}

ul.staff_members li img { min-height: 200px; min-width: 133px; }

ul.staff_members li .contacts_staff_info {
  margin-top: 10px;
}

ul.staff_members li .contacts_staff_info a {
  font-weight: bold;
}

#leader-wrapper {
  height: 90px;
}



/**** New events_list ModuLe style ****/

  .module_event_list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
  }
  .module_event_list > li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px !important;
    margin: 1px 1px 10px !important;
    border-bottom: none !important;
  }

  .module_event_list > li > img {
    width: 100%;
  }
  .module_event_list > li > .info {
    padding-top: 1px;
    text-align: center;
  }
  .module_event_list > li > .info > .title {
    font-size: 9pt;
    font-weight: 400;
    margin: 1px 0px !important;
    line-height: 40px;
  }
  .module_event_list > li > .info > .location {
    font-size: 7pt;
    font-weight: 300;
    margin: 1px 0px !important;
  }
    .module_event_list > li > .info > .date {
    font-size: 7pt;
    font-weight: 300;
    margin: 1px 0px !important;
  }
 .module_event_list > li > .info > .event_links {
    font-size: 7pt;
    font-weight: 300;
    margin: 1px 0px !important;
  }
 .module_event_list > li > .info > .event_links > a{
      color: #08c !important;
  }

 .module_event_list > li > .info > .date .fa-calendar {
    color: rgb(75, 110, 168) !important;
    font-size: 15px;
    padding-right: 3px;
  }

 .module_event_list > li > .info > .location > .fa-map-marker {
    color:#8fc24e !important;
    font-size: 15px;
    padding-right: 10px;
  }

  .module_event_list > li > .info > ul,
  .module_event_list > li > .social > ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }
  .module_event_list > li > .social > ul {
    margin: 0px;
  }
  .module_event_list > li > .info > ul > li,
  .module_event_list > li > .social > ul > li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
        padding: 3px 0px;
            border-bottom: none !important;
  }
    .module_event_list > li > .info > ul > li > a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
  } 
    .module_event_list > li > .social > ul > li {    
        padding: 0px;
    }
    .module_event_list > li > .social > ul > li > a {
        padding: 3px 0px;
  } 
  .module_event_list > li > .info > ul > li:hover,
  .module_event_list > li > .social > ul > li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
  }
  .facebook a,
  .twitter a,
  .google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
  }
  .twitter a {
    color: rgb(79, 213, 248) !important;
  }
  .google-plus a {
    color: rgb(221, 75, 57) !important;
  }
  .facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
  }
  .twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
  }
  .google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
  }


  /***** New upcoming eventslist style ***/
  .event_list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
  }
  .event_list > li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px;
    margin: 0px 0px 20px;
  }
  
  .event_list > li > img {
    width: 100%;
  }
  .event_list > li > .info {
    padding-top: 5px;
    text-align: center;
  }
  .event_list > li > .info > .title {
    font-size: 13pt;
    font-weight: 700;
    margin: 3px 0px !important;
    line-height: 40px;
  }
  .event_list > li > .info > .location {
    font-size: 10pt;
    font-weight: 300;
    margin: 3px 0px !important;
  }
    .event_list > li > .info > .date {
    font-size: 10pt;
    font-weight: 300;
    margin: 3px 0px !important;
  }
 .event_list > li > .info > .event_links {
    font-size: 10pt;
    font-weight: 300;
    margin: 3px 0px !important;
  }
 .event_list > li > .info > .event_links > a{
      color: #08c !important;
  }


 .event_list > li > .info > .date .fa-calendar {
    color: rgb(75, 110, 168) !important;
    font-size: 18px;
    padding-right: 3px;
  }

 .event_list > li > .info > .location > .fa-map-marker {
    color:#8fc24e !important;
    font-size: 18px;
        padding-right: 10px;
  }

  .event_list > li > .info > ul,
  .event_list > li > .social > ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }
  .event_list > li > .social > ul {
    margin: 0px;
  }
  .event_list > li > .info > ul > li,
  .event_list > li > .social > ul > li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
        padding: 3px 0px;
              border: none;
  }
    .event_list > li > .info > ul > li > a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
  } 
    .event_list > li > .social > ul > li {    
        padding: 0px;
    }
    .event_list > li > .social > ul > li > a {
        padding: 3px 0px;
  } 
  .event_list > li > .info > ul > li:hover,
  .event_list > li > .social > ul > li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
  }
  .facebook a,
  .twitter a,
  .google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
  }
  .twitter a {
    color: rgb(79, 213, 248) !important;
  }
  .google-plus a {
    color: rgb(221, 75, 57) !important;
  }
  .facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
  }
  .twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
  }
  .google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
  }

  @media (min-width: 768px) {
    .event_list > li {
      position: relative;
      display: block;
      width: 100%;
      height: 140px;
      padding: 0px;
    }
    .event_list > li > time,
    .event_list > li > img  {
      display: inline-block;
    }
    .event_list > li > time,
    .event_list > li > img {
      width: 140px;
      float: left;
    }
    .event_list > li > .info {
      background-color: rgb(245, 245, 245);
      overflow: hidden;
    }
    .event_list > li > time,
    .event_list > li > img {
      width: 140px;
      height: 140px;
      padding: 0px;
      margin: 0px;
    }
    .event_list > li > .info {
      position: relative;
      height: 140px;
      text-align: left;
      padding-right: 40px;
    } 
    .event_list > li > .info > .title, 
    .event_list > li > .info > .location,
    .event_list > li > .info > .date,
    .event_list > li > .info > .event_links{
      padding: 0px 10px;
    }
    .event_list > li > .info > ul {
      position: absolute;
      left: 0px;
      bottom: 0px;
    }
    .event_list > li > .social {
      position: absolute;
      top: 0px;
      right: 0px;
      display: block;
      width: 40px;
    }
  .event_list > li > .social > ul {
      border-left: 1px solid rgb(230, 230, 230);
  }
    .event_list > li > .social > ul > li {      
      display: block;
      padding: 0px;

    }
    .event_list > li > .social > ul > li > a {
      display: block;
      width: 40px;
      padding: 10px 0px 9px;
    }
  }



  /****** custom list nav css : used for life member list*******/
  .ln-letters{ 
   display: inline-block;
    padding-left: 3px;
    margin: 20px 0;
    border-radius: 4px;
}
.ln-letters a {
    position: relative;
    float: left;
    padding: 6px 6px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7 !important;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
 .ln-letters  .ln-last {
    /* border-right: 1px solid silver; */
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.ln-selected{
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.listNavShow {
    display: block;
}
